@charset "utf-8";

/*-----���Ћ���-----*/
#left-content{
	font-size:14px;
}

table{
	font-size:12px;
}

.note{
	font-size:12px;
}

ul#mmss{
	height:66px;
}


/*-----���ЃC���f�b�N�X-----*/

.book-lineup, .book_top_column_box, .book-lineup ul{
	position:relative;
}

.book-lineup .image{
	position:relative;
	background-color: #F0F0F0;
	padding-top:10px;
	min-height:0;
}

.book-lineup .icon{
	padding-top:10px;
}

.book-lineup .except{
	padding-bottom:100px;
}

.recommend-lineup ul li.except{
	padding-bottom:40px;
}
.book-lineup .item img{
	padding-top:4px;
}
.magazine-lineup ul li.except{
	padding-bottom:5px;
}
.book-lineup ul.listBottom{
	position:absolute;
	bottom:0;
	width:186px;
	min-height:0;
	min-width:auto;
	width:auto;
	padding:0;
	border:0;
}

.book-lineup ul.listBottom li{
	margin-top:10px;
}

.module-box h2.mod-headding a{
	background-image:none;
}

img.k-icon{
	left:15px;
}


/*-----���Џ��i�ڍ�-----*/

#bookCopy {
	font-size:14px;
	font-weight:bold;
	margin:0 0 7px;
}

.new {
	padding-top:30px;
	background: url(../img/new.gif) no-repeat top left;
}

.book_detail h1 {
	margin-bottom:15px;
}

.prRightBtn .btnS {
	height:26px;
	margin: 0;
	padding: 5px 0 0;
}

#prodctSpec{
	font-size:12px;
}

#prodctSpec dl.prLeft dt {
    background-color: #ffffff;
	padding:10px 0;
	text-align:center;
	height:190px;
}

#prodctSpec dl.prLeft dt img{
	margin-left:auto;
	margin-right:auto;
/*	height:190px; */
}


#prodctSpec dl.prLeft dd.btn{
    margin-top: 10px;
}

.book-btnList li {
	margin-bottom:5px;
}
.book-btnList li.period {
	margin-bottom:20px;
}

.book_detail_box01, .book_detail_box02, .book_detail_box03, .book_detail_box04{
	line-height:1.7em;
}

.book_detail_box04{
	margin:0 0 50px;
}

.book_detail_box04 .boxRt h4{
	font-size:14px;
	margin-bottom:5px;
}
